<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Задание 3</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
  </head>
  <body>
      <header>
        <img class="header-image" src="jabba-the-hutt.png" alt="jabba-the-hutt"/>
        <p id ="header-text" class="header-text">Lightsabers for sale</p>
      </header>
      <main>
            <form>
                  <label for="type">Choose a type:</label>
                  <select id="type" name="type">
                      <option value="one-handed">one-handed</option>
                      <option value="dual-bladed">dual-bladed</option>
                  </select><br>
                  <label for="colour">Choose a colour:</label>
                  <select id="colour" name="colour">
                      <option value="1000">red</option>
                      <option value="1100">blue</option>
                      <option value="1800">yellow</option>
                      <option value="1900">gold</option>
                      <option value="2200">silver</option>
                      <option value="3700">green</option>
                      <option value="8000">purple</option>
                      <option value="9900">turquoise</option>
                      <option value="16500">viridian</option>
                      <option value="19000">sunshine</option>
                  </select><br>
                  <label for="quantity">Enter quantity:</label>
                  <input name="quantity" type="quantity"><br>
                  <button id="click1" type='button' style="margin-top: 5px; width: 100px; height: 50px;font-size: 20px;" onclick="return clickPrice()">check</button>
            </form>
          <div class="content-image">
              <img id = "lightsaber preview" src="" alt="lightsaber preview" ><br>
              <div id ="price" style="text-align: center"></div>
          </div><br>
      </main>
      <main style=" position:relative;
      ">
      <video id="myVideo" src="rickroll2.mp4" controls height="600" style="margin-top: 10px;" hidden></video>
    </main>
    <div style ="margin-top: 800px;">
    <label for="checkbox" style="color:aliceblue">Rickroll 2.0</label> 
    <input type="checkbox" id="myCheck" onclick="myFunction()"  checked>
  </div>
  <div id="rickroll2-text" class="rickroll" style="position:absolute;color:aliceblue; top:100px; right:45%" hidden>gfdg</div>
    </body>

</html>